main{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
body{
    font-size: 20px;
    
}
.header-aboutMe{
    padding: 1em 0 1em 0;
}

.content-aboutMe{
    margin-top: 250px;
    width: 60%;
    line-height: 1.5em;
    text-align: center;

}

@media only screen and (max-width: 900px) {
    .about-me{
        overflow: scroll;
        height: 290vh;
    }
    
    .content-aboutMe{
        width: 90%;
        margin-top: 1100px;
    }

} 